<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF02'>
/****************************************************************************/
/* GF02 ( ﾃｰﾌﾞﾙ定義 )                                                       */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_UQ
</EXEC_SQL>
<exec_sql>
alter table gf02 add constraint gf02_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf02 add constraint gf02_luq unique( system_id,tblsyu,table_name )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF02_SA
</EXEC_SQL>
<exec_sql>
create index gf02_sa on gf02( system_id,name_ja )
</EXEC_SQL>
</ROWSET>
